import { Paint } from '../Paint';
export * from './Rect';
export * from './Path';
export * from './Circle';
export * from './RoundedRect';
export * from './Line';
export * from './Points';
export * from './Oval';
export * from './Atlas';
export declare function vec(x: number, y: number): {
    x: number;
    y: number;
};
export declare function rect(x: number, y: number, width: number, height: number): {
    x: number;
    y: number;
    width: number;
    height: number;
};
export declare function drawAsImage(elements: Paint[], size?: {
    width: number;
    height: number;
}): any;
